## redshift-plasmoid 0.6.2

=== debian/changelog ===
redshift-plasmoid (0.6.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 May 2014 12:58:13 +0200

redshift-plasmoid (0.6.2-1) experimental; urgency=medium

  * Initial release (Closes: #742796)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Mar 2014 12:47:10 +0100
