=== debian/changelog ===
redshift-plasmoid (1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Aug 2014 16:17:24 +0200
